{
  "@@locale": "tr",
  "@@last_modified": "2020-09-23 11:46:01.744355",
  "about": "Hakkında",
  "@about": {
    "type": "text",
    "placeholders": {}
  },
  "accept": "Kabul et",
  "@accept": {
    "type": "text",
    "placeholders": {}
  },
  "acceptedTheInvitation": "{username} katılma davetini kabul etti",
  "@acceptedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "account": "Hesap",
  "@account": {
    "type": "text",
    "placeholders": {}
  },
  "accountInformation": "Hesap bilgileri",
  "@accountInformation": {
    "type": "text",
    "placeholders": {}
  },
  "activatedEndToEndEncryption": "{username} uçtan uca şifrelemeyi etkinleştirdi",
  "@activatedEndToEndEncryption": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "addGroupDescription": "Grup açıklaması ekle",
  "@addGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "admin": "Yönetici",
  "@admin": {
    "type": "text",
    "placeholders": {}
  },
  "alias": "takma ad",
  "@alias": {
    "type": "text",
    "placeholders": {}
  },
  "alreadyHaveAnAccount": "Hesabınız var mı?",
  "@alreadyHaveAnAccount": {
    "type": "text",
    "placeholders": {}
  },
  "answeredTheCall": "{senderName} aramayı yanıtladı",
  "@answeredTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "anyoneCanJoin": "Herkes katılabilir",
  "@anyoneCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "archive": "Arşiv",
  "@archive": {
    "type": "text",
    "placeholders": {}
  },
  "archivedRoom": "Arşiv Odası",
  "@archivedRoom": {
    "type": "text",
    "placeholders": {}
  },
  "areGuestsAllowedToJoin": "Misafir kullanıcıların katılmasına izin veriliyor mu",
  "@areGuestsAllowedToJoin": {
    "type": "text",
    "placeholders": {}
  },
  "areYouSure": "Emin misiniz?",
  "@areYouSure": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSCache": "Anahtarları önbelleğe almak için lütfen güvenli depolama parolanızı veya kurtarma anahtarınızı girin.",
  "@askSSSSCache": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSSign": "Diğer kişiyi imzalayabilmek için lütfen güvenli depolama parolanızı veya kurtarma anahtarınızı girin.",
  "@askSSSSSign": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSVerify": "Lütfen oturumunuzu doğrulamak için güvenli depolama parolanızı veya kurtarma anahtarınızı girin.",
  "@askSSSSVerify": {
    "type": "text",
    "placeholders": {}
  },
  "askVerificationRequest": "{username} kişisinden gelen bu doğrulama isteği kabul edilsin mi?",
  "@askVerificationRequest": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "authentication": "Doğrulama",
  "@authentication": {
    "type": "text",
    "placeholders": {}
  },
  "avatarHasBeenChanged": "Avatar değiştirildi",
  "@avatarHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "banFromChat": "Sohbetten engelle",
  "@banFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "banned": "Engellendi",
  "@banned": {
    "type": "text",
    "placeholders": {}
  },
  "bannedUser": "{username}, {targetName} kişisini engelledi",
  "@bannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "blockDevice": "Aygıtı Engelle",
  "@blockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "byDefaultYouWillBeConnectedTo": "Varsayılan olarak {homeserver} sunucusuna bağlanacaksınız",
  "@byDefaultYouWillBeConnectedTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "cachedKeys": "Anahtarlar başarıyla önbelleğe alındı!",
  "@cachedKeys": {
    "type": "text",
    "placeholders": {}
  },
  "cancel": "İptal",
  "@cancel": {
    "type": "text",
    "placeholders": {}
  },
  "changedTheChatAvatar": "{username} sohbet resmini değiştirdi",
  "@changedTheChatAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheChatDescriptionTo": "{username} sohbet açıklamasını değiştirdi: '{description}'",
  "@changedTheChatDescriptionTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "description": {}
    }
  },
  "changedTheChatNameTo": "{username} sohbet adını değiştirdi: '{chatname}'",
  "@changedTheChatNameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "chatname": {}
    }
  },
  "changedTheChatPermissions": "{username} sohbet izinlerini değiştirdi",
  "@changedTheChatPermissions": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheDisplaynameTo": "{username} görünen adını {displayname} olarak değiştirdi",
  "@changedTheDisplaynameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "displayname": {}
    }
  },
  "changedTheGuestAccessRules": "{username} misafir erişim kurallarını değiştirdi",
  "@changedTheGuestAccessRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheGuestAccessRulesTo": "{username} misafir erişim kurallarını değiştirdi: {rules}",
  "@changedTheGuestAccessRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheHistoryVisibility": "{username} geçmiş görünürlüğünü değiştirdi",
  "@changedTheHistoryVisibility": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheHistoryVisibilityTo": "{username} geçmiş görünürlüğünü değiştirdi: {rules}",
  "@changedTheHistoryVisibilityTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheJoinRules": "{username} katılım kurallarını değiştirdi",
  "@changedTheJoinRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheJoinRulesTo": "{username} katılım kurallarını değiştirdi: {joinRules}",
  "@changedTheJoinRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "joinRules": {}
    }
  },
  "changedTheProfileAvatar": "{username} avatarını değiştirdi",
  "@changedTheProfileAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomAliases": "{username} oda takma adlarını değiştirdi",
  "@changedTheRoomAliases": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomInvitationLink": "{username} davet bağlantısını değiştirdi",
  "@changedTheRoomInvitationLink": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changelog": "Değişiklikler",
  "@changelog": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheHomeserver": "Ana sunucuyu değiştir",
  "@changeTheHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheme": "Sitilinizi değiştirin",
  "@changeTheme": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheNameOfTheGroup": "Grubun adını değiştir",
  "@changeTheNameOfTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheServer": "Sunucuyu değiştir",
  "@changeTheServer": {
    "type": "text",
    "placeholders": {}
  },
  "changeWallpaper": "Duvar kağıdını değiştir",
  "@changeWallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "channelCorruptedDecryptError": "Şifreleme bozuldu",
  "@channelCorruptedDecryptError": {
    "type": "text",
    "placeholders": {}
  },
  "chat": "Sohbet",
  "@chat": {
    "type": "text",
    "placeholders": {}
  },
  "chatDetails": "Sohbet ayrıntıları",
  "@chatDetails": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAStrongPassword": "Güçlü bir parola seçin",
  "@chooseAStrongPassword": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAUsername": "Bir kullanıcı adı seçin",
  "@chooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "close": "Kapat",
  "@close": {
    "type": "text",
    "placeholders": {}
  },
  "compareEmojiMatch": "Karşılaştırın ve aşağıdaki emojilerin diğer aygıttaki emojilerle eşleştiğinden emin olun:",
  "@compareEmojiMatch": {
    "type": "text",
    "placeholders": {}
  },
  "compareNumbersMatch": "Karşılaştırın ve aşağıdaki numaraların diğer aygıttaki numaralarla eşleştiğinden emin olun:",
  "@compareNumbersMatch": {
    "type": "text",
    "placeholders": {}
  },
  "confirm": "Onayla",
  "@confirm": {
    "type": "text",
    "placeholders": {}
  },
  "connect": "Bağlan",
  "@connect": {
    "type": "text",
    "placeholders": {}
  },
  "connectionAttemptFailed": "Bağlantı denemesi başarısız oldu",
  "@connectionAttemptFailed": {
    "type": "text",
    "placeholders": {}
  },
  "contactHasBeenInvitedToTheGroup": "Kişi gruba davet edildi",
  "@contactHasBeenInvitedToTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "contentViewer": "İçerik görüntüleyici",
  "@contentViewer": {
    "type": "text",
    "placeholders": {}
  },
  "copiedToClipboard": "Panoya kopyalandı",
  "@copiedToClipboard": {
    "type": "text",
    "placeholders": {}
  },
  "copy": "Kopyala",
  "@copy": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotDecryptMessage": "Mesajın şifresi çözülemedi: {error}",
  "@couldNotDecryptMessage": {
    "type": "text",
    "placeholders": {
      "error": {}
    }
  },
  "couldNotSetAvatar": "Avatar ayarlanamadı",
  "@couldNotSetAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotSetDisplayname": "Görünen ad ayarlanamadı",
  "@couldNotSetDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "countParticipants": "{count} katılımcı",
  "@countParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "create": "Oluştur",
  "@create": {
    "type": "text",
    "placeholders": {}
  },
  "createAccountNow": "Şimdi hesap oluştur",
  "@createAccountNow": {
    "type": "text",
    "placeholders": {}
  },
  "createdTheChat": "{username} sohbeti oluşturdu",
  "@createdTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "createNewGroup": "Yeni grup oluştur",
  "@createNewGroup": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningDisabled": "Çapraz imzalama devre dışı bırakıldı",
  "@crossSigningDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningEnabled": "Çapraz imzalama etkinleştirildi",
  "@crossSigningEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "currentlyActive": "Şu anda etkin",
  "@currentlyActive": {
    "type": "text",
    "placeholders": {}
  },
  "darkTheme": "Koyu",
  "@darkTheme": {
    "type": "text",
    "placeholders": {}
  },
  "dateAndTimeOfDay": "{date}, {timeOfDay}",
  "@dateAndTimeOfDay": {
    "type": "text",
    "placeholders": {
      "date": {},
      "timeOfDay": {}
    }
  },
  "dateWithoutYear": "{day} {month}",
  "@dateWithoutYear": {
    "type": "text",
    "placeholders": {
      "month": {},
      "day": {}
    }
  },
  "dateWithYear": "{day}/{month}/{year}",
  "@dateWithYear": {
    "type": "text",
    "placeholders": {
      "year": {},
      "month": {},
      "day": {}
    }
  },
  "delete": "Sil",
  "@delete": {
    "type": "text",
    "placeholders": {}
  },
  "deleteMessage": "Mesajı sil",
  "@deleteMessage": {
    "type": "text",
    "placeholders": {}
  },
  "deny": "Reddet",
  "@deny": {
    "type": "text",
    "placeholders": {}
  },
  "device": "Aygıt",
  "@device": {
    "type": "text",
    "placeholders": {}
  },
  "devices": "Aygıtlar",
  "@devices": {
    "type": "text",
    "placeholders": {}
  },
  "discardPicture": "Resmi at",
  "@discardPicture": {
    "type": "text",
    "placeholders": {}
  },
  "displaynameHasBeenChanged": "Görünen ad değiştirildi",
  "@displaynameHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "donate": "Bağış",
  "@donate": {
    "type": "text",
    "placeholders": {}
  },
  "downloadFile": "Dosyayı indir",
  "@downloadFile": {
    "type": "text",
    "placeholders": {}
  },
  "editDisplayname": "Görünen adı düzenle",
  "@editDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "editJitsiInstance": "Jitsi örneğini düzenle",
  "@editJitsiInstance": {
    "type": "text",
    "placeholders": {}
  },
  "emoteExists": "İfade zaten var!",
  "@emoteExists": {
    "type": "text",
    "placeholders": {}
  },
  "emoteInvalid": "Geçersiz ifade kısa kodu!",
  "@emoteInvalid": {
    "type": "text",
    "placeholders": {}
  },
  "emoteSettings": "İfade Ayarları",
  "@emoteSettings": {
    "type": "text",
    "placeholders": {}
  },
  "emoteShortcode": "İfade kısa kodu",
  "@emoteShortcode": {
    "type": "text",
    "placeholders": {}
  },
  "emoteWarnNeedToPick": "Bir ifade kısa kodu ve bir resim seçmeniz gerekiyor!",
  "@emoteWarnNeedToPick": {
    "type": "text",
    "placeholders": {}
  },
  "emptyChat": "Boş sohbet",
  "@emptyChat": {
    "type": "text",
    "placeholders": {}
  },
  "enableEncryptionWarning": "Artık şifrelemeyi devre dışı bırakamayacaksınız. Emin misiniz?",
  "@enableEncryptionWarning": {
    "type": "text",
    "placeholders": {}
  },
  "encryption": "Şifreleme",
  "@encryption": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionAlgorithm": "Şifreleme algoritması",
  "@encryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionNotEnabled": "Şifreleme etkinleştirilmedi",
  "@encryptionNotEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "end2endEncryptionSettings": "Uçtan uca şifreleme ayarları",
  "@end2endEncryptionSettings": {
    "type": "text",
    "placeholders": {}
  },
  "enterAGroupName": "Bir grup adı girin",
  "@enterAGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "enterAUsername": "Bir kullanıcı adı girin",
  "@enterAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "enterYourHomeserver": "Ana sunucunuzu girin",
  "@enterYourHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "fileName": "Dosya adı",
  "@fileName": {
    "type": "text",
    "placeholders": {}
  },
  "fileSize": "Dosya boyutu",
  "@fileSize": {
    "type": "text",
    "placeholders": {}
  },
  "fluffychat": "FluffyChat",
  "@fluffychat": {
    "type": "text",
    "placeholders": {}
  },
  "forward": "İlet",
  "@forward": {
    "type": "text",
    "placeholders": {}
  },
  "friday": "Cuma",
  "@friday": {
    "type": "text",
    "placeholders": {}
  },
  "fromJoining": "Katılmadan",
  "@fromJoining": {
    "type": "text",
    "placeholders": {}
  },
  "fromTheInvitation": "Davetten",
  "@fromTheInvitation": {
    "type": "text",
    "placeholders": {}
  },
  "group": "Grup",
  "@group": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescription": "Grup açıklaması",
  "@groupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescriptionHasBeenChanged": "Grup açıklaması değiştirildi",
  "@groupDescriptionHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "groupIsPublic": "Grup herkese açık",
  "@groupIsPublic": {
    "type": "text",
    "placeholders": {}
  },
  "groupWith": "{displayname} ile grup",
  "@groupWith": {
    "type": "text",
    "placeholders": {
      "displayname": {}
    }
  },
  "guestsAreForbidden": "Misafirlere izin verilmiyor",
  "@guestsAreForbidden": {
    "type": "text",
    "placeholders": {}
  },
  "guestsCanJoin": "Misafirler katılabilir",
  "@guestsCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "hasWithdrawnTheInvitationFor": "{username}, {targetName} için daveti geri çekti",
  "@hasWithdrawnTheInvitationFor": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "help": "Yardım",
  "@help": {
    "type": "text",
    "placeholders": {}
  },
  "homeserverIsNotCompatible": "Ana sunucu uyumlu değil",
  "@homeserverIsNotCompatible": {
    "type": "text",
    "placeholders": {}
  },
  "id": "Kimlik",
  "@id": {
    "type": "text",
    "placeholders": {}
  },
  "identity": "Kimlik",
  "@identity": {
    "type": "text",
    "placeholders": {}
  },
  "incorrectPassphraseOrKey": "Yanlış parola veya kurtarma anahtarı",
  "@incorrectPassphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContact": "Kişi davet et",
  "@inviteContact": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContactToGroup": "Kişiyi {groupName} grubuna davet et",
  "@inviteContactToGroup": {
    "type": "text",
    "placeholders": {
      "groupName": {}
    }
  },
  "invited": "Davet edildi",
  "@invited": {
    "type": "text",
    "placeholders": {}
  },
  "invitedUser": "{username}, {targetName} kişisini davet etti",
  "@invitedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "invitedUsersOnly": "Sadece davet edilen kullanıcılar",
  "@invitedUsersOnly": {
    "type": "text",
    "placeholders": {}
  },
  "inviteText": "{username} sizi FluffyChat'e davet etti. \n1. FluffyChat kurun: https://fluffychat.im \n2. Kaydolun veya giriş yapın \n3. Davet bağlantısını açın: {link}",
  "@inviteText": {
    "type": "text",
    "placeholders": {
      "username": {},
      "link": {}
    }
  },
  "isDeviceKeyCorrect": "Aşağıdaki aygıt anahtarı doğru mu?",
  "@isDeviceKeyCorrect": {
    "type": "text",
    "placeholders": {}
  },
  "isTyping": "yazıyor...",
  "@isTyping": {
    "type": "text",
    "placeholders": {}
  },
  "joinedTheChat": "{username} sohbete katıldı",
  "@joinedTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "keysCached": "Anahtarlar önbelleğe alındı",
  "@keysCached": {
    "type": "text",
    "placeholders": {}
  },
  "keysMissing": "Anahtarlar eksik",
  "@keysMissing": {
    "type": "text",
    "placeholders": {}
  },
  "kicked": "{username}, {targetName} kişisini attı",
  "@kicked": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickedAndBanned": "{username}, {targetName} kişisini attı ve engelledi",
  "@kickedAndBanned": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickFromChat": "Sohbetten at",
  "@kickFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "lastActiveAgo": "Son görülen: {localizedTimeShort}",
  "@lastActiveAgo": {
    "type": "text",
    "placeholders": {
      "localizedTimeShort": {}
    }
  },
  "lastSeenIp": "Son görülen IP",
  "@lastSeenIp": {
    "type": "text",
    "placeholders": {}
  },
  "lastSeenLongTimeAgo": "Uzun zaman önce görüldü",
  "@lastSeenLongTimeAgo": {
    "type": "text",
    "placeholders": {}
  },
  "leave": "Ayrıl",
  "@leave": {
    "type": "text",
    "placeholders": {}
  },
  "leftTheChat": "Sohbetten ayrıldı",
  "@leftTheChat": {
    "type": "text",
    "placeholders": {}
  },
  "license": "Lisans",
  "@license": {
    "type": "text",
    "placeholders": {}
  },
  "lightTheme": "Açık",
  "@lightTheme": {
    "type": "text",
    "placeholders": {}
  },
  "loadCountMoreParticipants": "{count} katılımcı daha yükle",
  "@loadCountMoreParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "loadingPleaseWait": "Yükleniyor... Lütfen bekleyin",
  "@loadingPleaseWait": {
    "type": "text",
    "placeholders": {}
  },
  "loadMore": "Daha fazla yükle...",
  "@loadMore": {
    "type": "text",
    "placeholders": {}
  },
  "login": "Oturum aç",
  "@login": {
    "type": "text",
    "placeholders": {}
  },
  "logInTo": "{homeserver} üzerinde oturum aç",
  "@logInTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "logout": "Oturumu kapat",
  "@logout": {
    "type": "text",
    "placeholders": {}
  },
  "makeAModerator": "Moderatör yap",
  "@makeAModerator": {
    "type": "text",
    "placeholders": {}
  },
  "makeAnAdmin": "Yönetici yap",
  "@makeAnAdmin": {
    "type": "text",
    "placeholders": {}
  },
  "makeSureTheIdentifierIsValid": "Tanımlayıcının geçerli olduğundan emin olun",
  "@makeSureTheIdentifierIsValid": {
    "type": "text",
    "placeholders": {}
  },
  "messageWillBeRemovedWarning": "Mesaj tüm katılımcılar için kaldırılacak",
  "@messageWillBeRemovedWarning": {
    "type": "text",
    "placeholders": {}
  },
  "moderator": "Moderatör",
  "@moderator": {
    "type": "text",
    "placeholders": {}
  },
  "monday": "Pazartesi",
  "@monday": {
    "type": "text",
    "placeholders": {}
  },
  "muteChat": "Sohbeti sessize al",
  "@muteChat": {
    "type": "text",
    "placeholders": {}
  },
  "needPantalaimonWarning": "Uçtan uca şifreleme kullanmak için şimdilik Pantalaimon'a ihtiyacınız olduğunu lütfen unutmayın.",
  "@needPantalaimonWarning": {
    "type": "text",
    "placeholders": {}
  },
  "newMessageInFluffyChat": "FluffyChat'te yeni mesaj",
  "@newMessageInFluffyChat": {
    "type": "text",
    "placeholders": {}
  },
  "newPrivateChat": "Yeni özel sohbet",
  "@newPrivateChat": {
    "type": "text",
    "placeholders": {}
  },
  "newVerificationRequest": "Yeni doğrulama isteği!",
  "@newVerificationRequest": {
    "type": "text",
    "placeholders": {}
  },
  "noCrossSignBootstrap": "FluffyChat şu anda çapraz imzalamanın etkinleştirilmesini desteklemiyor. Lütfen Riot içinden etkinleştirin.",
  "@noCrossSignBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "noEmotesFound": "İfade bulunamadı. 😕",
  "@noEmotesFound": {
    "type": "text",
    "placeholders": {}
  },
  "noGoogleServicesWarning": "Görünüşe göre telefonunuzda Google hizmetleri yok. Bu, mahremiyetiniz için iyi bir karar! FluffyChat'te anlık bildirimler almak için microG kullanmanızı tavsiye ediyoruz: https://microg.org/",
  "@noGoogleServicesWarning": {
    "type": "text",
    "placeholders": {}
  },
  "noMegolmBootstrap": "FluffyChat şu anda çevrim içi anahtar yedeklemenin etkinleştirilmesini desteklemiyor. Lütfen Riot içinden etkinleştirin.",
  "@noMegolmBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "none": "Yok",
  "@none": {
    "type": "text",
    "placeholders": {}
  },
  "noPermission": "İzin yok",
  "@noPermission": {
    "type": "text",
    "placeholders": {}
  },
  "noRoomsFound": "Oda bulunamadı...",
  "@noRoomsFound": {
    "type": "text",
    "placeholders": {}
  },
  "notSupportedInWeb": "Web'de desteklenmiyor",
  "@notSupportedInWeb": {
    "type": "text",
    "placeholders": {}
  },
  "numberSelected": "{number} seçildi",
  "@numberSelected": {
    "type": "text",
    "placeholders": {
      "number": {}
    }
  },
  "ok": "tamam",
  "@ok": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupDisabled": "Çevrim içi anahtar yedekleme devre dışı bırakıldı",
  "@onlineKeyBackupDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupEnabled": "Çevrim içi anahtar yedekleme etkinleştirildi",
  "@onlineKeyBackupEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "oopsSomethingWentWrong": "Tüh, bir şeyler yanlış gitti...",
  "@oopsSomethingWentWrong": {
    "type": "text",
    "placeholders": {}
  },
  "openAppToReadMessages": "Mesajları okumak için uygulamayı aç",
  "@openAppToReadMessages": {
    "type": "text",
    "placeholders": {}
  },
  "openCamera": "Kamerayı aç",
  "@openCamera": {
    "type": "text",
    "placeholders": {}
  },
  "optionalGroupName": "(İsteğe bağlı) Grup adı",
  "@optionalGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "participatingUserDevices": "Katılan kullanıcı aygıtları",
  "@participatingUserDevices": {
    "type": "text",
    "placeholders": {}
  },
  "passphraseOrKey": "parola veya kurtarma anahtarı",
  "@passphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "password": "Parola",
  "@password": {
    "type": "text",
    "placeholders": {}
  },
  "pickImage": "Resim seç",
  "@pickImage": {
    "type": "text",
    "placeholders": {}
  },
  "play": "{fileName} dosyasını oynat",
  "@play": {
    "type": "text",
    "placeholders": {
      "fileName": {}
    }
  },
  "pleaseChooseAUsername": "Lütfen bir kullanıcı adı seçin",
  "@pleaseChooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterAMatrixIdentifier": "Lütfen bir matrix tanımlayıcısı girin",
  "@pleaseEnterAMatrixIdentifier": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourPassword": "Lütfen parolanızı girin",
  "@pleaseEnterYourPassword": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourUsername": "Lütfen kullanıcı adınızı girin",
  "@pleaseEnterYourUsername": {
    "type": "text",
    "placeholders": {}
  },
  "publicRooms": "Herkese Açık Odalar",
  "@publicRooms": {
    "type": "text",
    "placeholders": {}
  },
  "recording": "Kaydediliyor",
  "@recording": {
    "type": "text",
    "placeholders": {}
  },
  "redactedAnEvent": "{username} bir etkinliği düzenledi",
  "@redactedAnEvent": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "reject": "Reddet",
  "@reject": {
    "type": "text",
    "placeholders": {}
  },
  "rejectedTheInvitation": "{username} daveti reddetti",
  "@rejectedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "rejoin": "Yeniden katıl",
  "@rejoin": {
    "type": "text",
    "placeholders": {}
  },
  "remove": "Kaldır",
  "@remove": {
    "type": "text",
    "placeholders": {}
  },
  "removeAllOtherDevices": "Diğer tüm aygıtları kaldır",
  "@removeAllOtherDevices": {
    "type": "text",
    "placeholders": {}
  },
  "removedBy": "{username} tarafından kaldırıldı",
  "@removedBy": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "removeDevice": "Aygıtı kaldır",
  "@removeDevice": {
    "type": "text",
    "placeholders": {}
  },
  "removeExile": "Engeli kaldır",
  "@removeExile": {
    "type": "text",
    "placeholders": {}
  },
  "removeMessage": "Mesajı kaldır",
  "@removeMessage": {
    "type": "text",
    "placeholders": {}
  },
  "renderRichContent": "Zengin mesaj içeriğini görüntüle",
  "@renderRichContent": {
    "type": "text",
    "placeholders": {}
  },
  "reply": "Yanıtla",
  "@reply": {
    "type": "text",
    "placeholders": {}
  },
  "requestPermission": "İzin iste",
  "@requestPermission": {
    "type": "text",
    "placeholders": {}
  },
  "requestToReadOlderMessages": "Eski mesajları okumayı iste",
  "@requestToReadOlderMessages": {
    "type": "text",
    "placeholders": {}
  },
  "revokeAllPermissions": "Tüm izinleri iptal et",
  "@revokeAllPermissions": {
    "type": "text",
    "placeholders": {}
  },
  "roomHasBeenUpgraded": "Oda yükseltildi",
  "@roomHasBeenUpgraded": {
    "type": "text",
    "placeholders": {}
  },
  "saturday": "Cumartesi",
  "@saturday": {
    "type": "text",
    "placeholders": {}
  },
  "searchForAChat": "Sohbet ara",
  "@searchForAChat": {
    "type": "text",
    "placeholders": {}
  },
  "seenByUser": "{username} tarafından görüldü",
  "@seenByUser": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "seenByUserAndCountOthers": "{username} ve {count} diğerleri tarafından görüldü",
  "@seenByUserAndCountOthers": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "seenByUserAndUser": "{username} ve {username2} tarafından görüldü",
  "@seenByUserAndUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "send": "Gönder",
  "@send": {
    "type": "text",
    "placeholders": {}
  },
  "sendAMessage": "Bir mesaj gönder",
  "@sendAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "sendFile": "Dosya gönder",
  "@sendFile": {
    "type": "text",
    "placeholders": {}
  },
  "sendImage": "Resim gönder",
  "@sendImage": {
    "type": "text",
    "placeholders": {}
  },
  "sentAFile": "{username} bir dosya gönderdi",
  "@sentAFile": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAnAudio": "{username} bir ses gönderdi",
  "@sentAnAudio": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAPicture": "{username} bir resim gönderdi",
  "@sentAPicture": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentASticker": "{username} bir çıkartma gönderdi",
  "@sentASticker": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAVideo": "{username} bir video gönderdi",
  "@sentAVideo": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sessionVerified": "Oturum doğrulandı",
  "@sessionVerified": {
    "type": "text",
    "placeholders": {}
  },
  "setAProfilePicture": "Profil fotoğrafı ekleyin",
  "@setAProfilePicture": {
    "type": "text",
    "placeholders": {}
  },
  "setGroupDescription": "Grup açıklaması ekleyin",
  "@setGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "setInvitationLink": "Davet bağlantısı ayarlayın",
  "@setInvitationLink": {
    "type": "text",
    "placeholders": {}
  },
  "setStatus": "Durumu ayarla",
  "@setStatus": {
    "type": "text",
    "placeholders": {}
  },
  "settings": "Ayarlar",
  "@settings": {
    "type": "text",
    "placeholders": {}
  },
  "share": "Paylaş",
  "@share": {
    "type": "text",
    "placeholders": {}
  },
  "sharedTheLocation": "{username} konumu paylaştı",
  "@sharedTheLocation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "signUp": "Hesap oluştur",
  "@signUp": {
    "type": "text",
    "placeholders": {}
  },
  "skip": "Geç",
  "@skip": {
    "type": "text",
    "placeholders": {}
  },
  "sourceCode": "Kaynak kod",
  "@sourceCode": {
    "type": "text",
    "placeholders": {}
  },
  "startYourFirstChat": "İlk sohbetini başlat :-)",
  "@startYourFirstChat": {
    "type": "text",
    "placeholders": {}
  },
  "statusExampleMessage": "Bugün nasılsınız?",
  "@statusExampleMessage": {
    "type": "text",
    "placeholders": {}
  },
  "submit": "Gönder",
  "@submit": {
    "type": "text",
    "placeholders": {}
  },
  "sunday": "Pazar",
  "@sunday": {
    "type": "text",
    "placeholders": {}
  },
  "systemTheme": "Sistem",
  "@systemTheme": {
    "type": "text",
    "placeholders": {}
  },
  "tapToShowMenu": "Menüyü açmak için dokunun",
  "@tapToShowMenu": {
    "type": "text",
    "placeholders": {}
  },
  "theyDontMatch": "Eşleşme yok",
  "@theyDontMatch": {
    "type": "text",
    "placeholders": {}
  },
  "theyMatch": "Eşleştiler",
  "@theyMatch": {
    "type": "text",
    "placeholders": {}
  },
  "thisRoomHasBeenArchived": "Bu sohbet arşivlendi.",
  "@thisRoomHasBeenArchived": {
    "type": "text",
    "placeholders": {}
  },
  "thursday": "Perşembe",
  "@thursday": {
    "type": "text",
    "placeholders": {}
  },
  "timeOfDay": "{hours12}:{minutes} {suffix}",
  "@timeOfDay": {
    "type": "text",
    "placeholders": {
      "hours12": {},
      "hours24": {},
      "minutes": {},
      "suffix": {}
    }
  },
  "title": "FluffyChat",
  "@title": {
    "description": "Title for the application",
    "type": "text",
    "placeholders": {}
  },
  "tryToSendAgain": "Tekrar göndermeyi deneyin",
  "@tryToSendAgain": {
    "type": "text",
    "placeholders": {}
  },
  "tuesday": "Salı",
  "@tuesday": {
    "type": "text",
    "placeholders": {}
  },
  "unbannedUser": "{username}, {targetName} kişisinin engelini kaldırdı",
  "@unbannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "unblockDevice": "Aygıtın Engellemesini Kaldır",
  "@unblockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownDevice": "Bilinmeyen aygıt",
  "@unknownDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEncryptionAlgorithm": "Bilinmeyen şifreleme algoritması",
  "@unknownEncryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEvent": "Bilinmeyen etkinlik '{type}'",
  "@unknownEvent": {
    "type": "text",
    "placeholders": {
      "type": {}
    }
  },
  "unknownSessionVerify": "Bilinmeyen oturum, lütfen doğrulayın",
  "@unknownSessionVerify": {
    "type": "text",
    "placeholders": {}
  },
  "unmuteChat": "Sohbeti sessizden çıkart",
  "@unmuteChat": {
    "type": "text",
    "placeholders": {}
  },
  "unreadChats": "{unreadCount} okunmamış sohbet",
  "@unreadChats": {
    "type": "text",
    "placeholders": {
      "unreadCount": {}
    }
  },
  "unreadMessages": "{unreadEvents} okunmamış mesaj",
  "@unreadMessages": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {}
    }
  },
  "unreadMessagesInChats": "{unreadChats} sohbetten {unreadEvents} okunmamış mesaj",
  "@unreadMessagesInChats": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {},
      "unreadChats": {}
    }
  },
  "useAmoledTheme": "Amolede uyumlu renkler kullanılsın mı?",
  "@useAmoledTheme": {
    "type": "text",
    "placeholders": {}
  },
  "userAndOthersAreTyping": "{username} ve {count} diğer kişi yazıyor...",
  "@userAndOthersAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "userAndUserAreTyping": "{username} ve {username2} yazıyor...",
  "@userAndUserAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "userIsTyping": "{username} yazıyor...",
  "@userIsTyping": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "userLeftTheChat": "{username} sohbetten ayrıldı",
  "@userLeftTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "username": "Kullanıcı adı",
  "@username": {
    "type": "text",
    "placeholders": {}
  },
  "userSentUnknownEvent": "{username} bir {type} etkinliği gönderdi",
  "@userSentUnknownEvent": {
    "type": "text",
    "placeholders": {
      "username": {},
      "type": {}
    }
  },
  "verifiedSession": "Oturum başarıyla doğrulandı!",
  "@verifiedSession": {
    "type": "text",
    "placeholders": {}
  },
  "verify": "Doğrula",
  "@verify": {
    "type": "text",
    "placeholders": {}
  },
  "verifyManual": "Manuel Olarak Doğrula",
  "@verifyManual": {
    "type": "text",
    "placeholders": {}
  },
  "verifyStart": "Doğrulamayı Başlat",
  "@verifyStart": {
    "type": "text",
    "placeholders": {}
  },
  "verifySuccess": "Başarıyla doğrulandı!",
  "@verifySuccess": {
    "type": "text",
    "placeholders": {}
  },
  "verifyTitle": "Diğer hesap doğrulanıyor",
  "@verifyTitle": {
    "type": "text",
    "placeholders": {}
  },
  "verifyUser": "Kullanıcıyı Doğrula",
  "@verifyUser": {
    "type": "text",
    "placeholders": {}
  },
  "videoCall": "Video arama",
  "@videoCall": {
    "type": "text",
    "placeholders": {}
  },
  "visibilityOfTheChatHistory": "Sohbet geçmişi görünürlüğü",
  "@visibilityOfTheChatHistory": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForAllParticipants": "Tüm katılımcılar için görünür",
  "@visibleForAllParticipants": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForEveryone": "Herkes için görünür",
  "@visibleForEveryone": {
    "type": "text",
    "placeholders": {}
  },
  "voiceMessage": "Sesli mesaj",
  "@voiceMessage": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerAcceptRequest": "İsteği kabul etmesi bekleniyor...",
  "@waitingPartnerAcceptRequest": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerEmoji": "Emojiyi kabul etmesi bekleniyor...",
  "@waitingPartnerEmoji": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerNumbers": "Ortağın numaraları kabul etmesi bekleniyor...",
  "@waitingPartnerNumbers": {
    "type": "text",
    "placeholders": {}
  },
  "wallpaper": "Duvar kağıdı",
  "@wallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "warningEncryptionInBeta": "Uçtan uca şifreleme şimdilik Beta aşamasında! Risk alarak kullanın!",
  "@warningEncryptionInBeta": {
    "type": "text",
    "placeholders": {}
  },
  "wednesday": "Çarşamba",
  "@wednesday": {
    "type": "text",
    "placeholders": {}
  },
  "welcomeText": "Matrix ağındaki en şirin anlık mesajlaşma uygulamasına hoş geldiniz.",
  "@welcomeText": {
    "type": "text",
    "placeholders": {}
  },
  "whoIsAllowedToJoinThisGroup": "Bu gruba kimler katılabilir",
  "@whoIsAllowedToJoinThisGroup": {
    "type": "text",
    "placeholders": {}
  },
  "writeAMessage": "Mesaj yazın...",
  "@writeAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "yes": "Evet",
  "@yes": {
    "type": "text",
    "placeholders": {}
  },
  "you": "Sen",
  "@you": {
    "type": "text",
    "placeholders": {}
  },
  "youAreInvitedToThisChat": "Sohbete davet edildiniz",
  "@youAreInvitedToThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youAreNoLongerParticipatingInThisChat": "Artık bu sohbette katılımcı değilsiniz",
  "@youAreNoLongerParticipatingInThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youCannotInviteYourself": "Kendinizi davet edemezsiniz",
  "@youCannotInviteYourself": {
    "type": "text",
    "placeholders": {}
  },
  "youHaveBeenBannedFromThisChat": "Bu sohbetten engellendiniz",
  "@youHaveBeenBannedFromThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "yourOwnUsername": "Kullanıcı adınız",
  "@yourOwnUsername": {
    "type": "text",
    "placeholders": {}
  },
  "warning": "Uyarı!",
  "@warning": {
    "type": "text",
    "placeholders": {}
  },
  "unpin": "Sabitlemeyi kaldır",
  "@unpin": {
    "type": "text",
    "placeholders": {}
  },
  "startedACall": "{senderName} bir arama başlattı",
  "@startedACall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "sentCallInformations": "{senderName} arama bilgilerini gönderdi",
  "@sentCallInformations": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "sendVideo": "Video gönder",
  "@sendVideo": {
    "type": "text",
    "placeholders": {}
  },
  "sendOriginal": "Orijinali gönder",
  "@sendOriginal": {
    "type": "text",
    "placeholders": {}
  },
  "sendAudio": "Ses gönder",
  "@sendAudio": {
    "type": "text",
    "placeholders": {}
  },
  "changesHaveBeenSaved": "Değişiklikler kaydedildi",
  "@changesHaveBeenSaved": {
    "type": "text",
    "placeholders": {}
  },
  "sentryInfo": "Gizliliğiniz hakkında bilgiler: https://sentry.io/security/",
  "@sentryInfo": {
    "type": "text",
    "placeholders": {}
  },
  "sendBugReports": "sentry.io ile hata raporları göndermeye izin ver",
  "@sendBugReports": {
    "type": "text",
    "placeholders": {}
  },
  "pin": "Sabitle",
  "@pin": {
    "type": "text",
    "placeholders": {}
  },
  "passwordHasBeenChanged": "Parola değiştirildi",
  "@passwordHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "privacy": "Gizlilik",
  "@privacy": {
    "type": "text",
    "placeholders": {}
  },
  "no": "Hayır",
  "@no": {
    "type": "text",
    "placeholders": {}
  },
  "joinRoom": "Odaya katıl",
  "@joinRoom": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreListDescription": "Sizi rahatsız eden kullanıcıları yok sayabilirsiniz. Kişisel yok sayma listenizdeki kullanıcılardan herhangi bir mesaj veya oda daveti alamayacaksınız.",
  "@ignoreListDescription": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreUsername": "Kullanıcıyı yok say",
  "@ignoreUsername": {
    "type": "text",
    "placeholders": {}
  },
  "ignoredUsers": "Yok sayılan kullanıcılar",
  "@ignoredUsers": {
    "type": "text",
    "placeholders": {}
  },
  "endedTheCall": "{senderName} aramayı sonlandırdı",
  "@endedTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "enableEmotesGlobally": "İfade paketini küresel olarak etkinleştir",
  "@enableEmotesGlobally": {
    "type": "text",
    "placeholders": {}
  },
  "emotePacks": "Oda için ifade paketleri",
  "@emotePacks": {
    "type": "text",
    "placeholders": {}
  },
  "deleteAccount": "Hesabı sil",
  "@deleteAccount": {
    "type": "text",
    "placeholders": {}
  },
  "deactivateAccountWarning": "Bu, kullanıcı hesabınızı devre dışı bırakacak. Bu geri alınamaz! Emin misiniz?",
  "@deactivateAccountWarning": {
    "type": "text",
    "placeholders": {}
  },
  "changeDeviceName": "Aygıt adını değiştir",
  "@changeDeviceName": {
    "type": "text",
    "placeholders": {}
  },
  "mention": "Bahset",
  "@mention": {
    "type": "text",
    "placeholders": {}
  },
  "unavailable": "Yok",
  "@unavailable": {
    "type": "text",
    "placeholders": {}
  },
  "offline": "Çevrim dışı",
  "@offline": {
    "type": "text",
    "placeholders": {}
  },
  "online": "Çevrim içi",
  "@online": {
    "type": "text",
    "placeholders": {}
  }
}
